@font-face {
    font-family: 'IBM';
    src: url('fonts/IBMPlexSans-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'IBM';
    src: url('fonts/IBMPlexSans-Bold.ttf') format('truetype');
    font-weight: bold;
}

* {
    margin:0;
    padding:0;
    border:0;
    border-spacing:0;
    border-collapse:collapse;
    position:relative;
    font-size:inherit;
    line-height:inherit;
    font-family:inherit;
    font-weight:inherit;
    text-align:inherit;

    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -ms-user-callout: none;

    -webkit-touch-callout: none;
    -moz-touch-callout: none;
    -ms-touch-callout: none;
    touch-callout: none;

    -webkit-user-drag: none;
    -moz-user-drag: none;
    -ms-user-drag: none;
    user-drag: none;

    -ms-touch-action: none;
    -ms-content-zooming: none;  
    -ms-text-size-adjust:none;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent; /* For some Androids */
}

html, body {
  width:100vw;
  height:100%;
  overflow-x:hidden; /* disables bouncy scroll / overscroll in iOS */
  touch-action:pan-y; /* disable zoom, only allow scroll */
}

html {
    font-family: 'IBM';

    background:black;
    color:white;
}

body {
    text-align:center;
    position:relative;
        
    line-height:1;
    font-size:0;
    font-weight:normal;

    /* background-image:url('../graphics/reference.png');
    background-size:100%; */
}

img.logo-ibm  {
    position:absolute;
    right:4.8vmin;
    top:7vmin;
    height:5vmin;
}

img.logo-think {
    position:absolute;
    left:4.8vmin;
    top:7vmin;
    height:3.7vmin;
}

h1 {
    font-size:20px;
    font-weight:bold;

    margin-top:25vmin;
}

p {
    font-size:16px;
    margin:10px 30px;
}

video {
    width:90vmin;
    height:50.625vmin;
    margin:40px 0;
}

button {
    background:#0F62FE;
    color:white;
    font-size:20px;
    font-weight: bold;
    text-transform: uppercase;
    padding:14px 35px;
    margin:25px;
}

button:disabled {
    opacity:0.5;
}